mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# BrowserCharset

## Name

BrowserCharset -- defines browser character set

`search.htm`

## Synopsis

BrowserCharset {charset}

## Description

This command defines browser character set. search.cgi output is converted into this character set.

The default value is `latin1`.

## Scope

BrowserCharacterSet takes global effect for the entire configuration file and should be used only one time.

## Examples

    BrowserCharset UTF-8

## See also

ForceIISCharset1251, LocalCharset, RemoteCharset, RemoteFileNameCharset.

Prev | Home | Next
AuthBasic | Up | Cache